Auteur Sujet: This page is insecure (broken HTTPS). SHA-1 deprecated !  (Lu 9087 fois)

0 Membres et 1 Invité sur ce sujet

vivien

  • Administrateur
  • *
  • Messages: 29 657
    • Twitter LaFibre.info
This page is insecure (broken HTTPS). SHA-1 deprecated !
« Réponse #72 le: 18 février 2017 à 13:41:41 »
Turold, aucun souci détecté avec les 3 navigateurs sous Vista.

Mon problème avec Google s'est aussi réglé, tout seul !

Le certificat racine a changé, ou plutôt le certificat intermédiaire est devenu racine et sa date d’expiration passe de 2018 a 2022 :

Avant :


Maintenant :

vivien

  • Administrateur
  • *
  • Messages: 29 657
    • Twitter LaFibre.info
This page is insecure (broken HTTPS). SHA-1 deprecated !
« Réponse #73 le: 18 février 2017 à 13:42:42 »
Ancienne chaine :
Donc :
  • GeoTrust (expiration 22 août 2018) est en SHA1 mais cela n'est pas gênant pour Chrome
  • GeoTrust Global CA (expiration 21 août 2018) est en SHA1 et c'est lui qui fait afficher le message "Le certificat de ce site arrive à expiration en 2017 ou à une date ultérieure, et la chaîne de certificats contient un certificat signé avec SHA-1."
  • Google Internet Authority G2 (expiration 26 avril 2017) est en SHA256 => ok
  • *.google.com (expiration 26 avril 2017) est en SHA256 => ok


Quelle est la procédure pour avoir GeoTrust Global CA en SHA256 ?

Maintenant :

vivien

  • Administrateur
  • *
  • Messages: 29 657
    • Twitter LaFibre.info
This page is insecure (broken HTTPS). SHA-1 deprecated !
« Réponse #74 le: 18 février 2017 à 13:51:20 »
Apres c'est Vista ... pas vraiment d'interet a perdre du temps avec cet OS...  ;D

Aujourd'hui j'ai une compatibilité avec IE 8 sous Windows XP et IE7 sous Vista et je via monter d'un cran la sécurité, via modification de la suite cryptographique (cipher suite en anglais).

Mon objectif est de garder la compatibilité IE9 sous Vista d'où mon intérêt soudain pour cet OS.

turold

  • La fibre idéal
  • ******
  • Messages: 1 675
  • mp fermée
This page is insecure (broken HTTPS). SHA-1 deprecated !
« Réponse #75 le: 18 février 2017 à 18:21:37 »
Turold, aucun souci détecté avec les 3 navigateurs sous Vista.
Ok, je viens de mettre le plus possible d'images (et de liens vers mon site) en https dans ce forum. Il devrait y avoir quelques pages supplèmentaires avec cadenas vert.

D'ailleurs, je viens de voir que ton certificat est aussi en 2kb au lieu de 4kb... et vu dans un autre sujet que tu préfères cette situation, bien qu'automatique. Ayant la même situation avec les certificats auto trimestrielles de cPanel (partenaire de mon hébergeur et utilisant Comodo, mais pas encore bien compris les imbrications entre Comodo, cPanel et mon hébergeur), cela fera un reproche en moins dans le futur ticket que je ferai sur la sécurité en https.


Mon problème avec Google s'est aussi réglé, tout seul !
Comme quoi, les nuls de l'informatique ont peut être raison, finalement: c'est de la magie!^^
En tout cas, tant mieux.

 

Mobile View